Subject: Re: bug#44351: Bug in grep v3.2 onwards in regular expression matching

From: Jim Meyering <[email-masked]>
Date: Sun, 1 Nov 2020 10:19:30 -0800

On Sun, Nov 1, 2020 at 10:03 AM Paul Eggert <[email-masked]> wrote:
> Thanks to all for the bug report and quick fix. Closing the bug report.

Thanks for closing that. I've pushed the gnulib changes and am about
to push those for grep, too.